PCL_ADD_GAUSSIAN_NOISE(1)

NAME
pcl_add_gaussian_noise - pcl_add_gaussian_noise

DESCRIPTION
Syntax is: pcl_add_gaussian_noise input.pcd output.pcd <options> Add Gaussian noise to a point cloud. For more information, use: pcl_add_gaussian_noise -h
  where options are:
 -sd X = the standard deviation for the normal distribution (default: 0.010000)

AUTHOR
pcl_add_gaussian_noise is part of Point Cloud Library (PCL) - www.pointclouds.org The Point Cloud Library (PCL) is a standalone, large scale, open project for 2D/3D image and point cloud processing.

This manual page was written by Leopold Palomo-Avellaneda <leo@alaxarxa.net> with the help of help2man tool and some handmade arrangement for the Debian project (and may be used by others).